<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
       >

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_horizontal"
            android:text="Points Rate"
            android:textSize="@dimen/textSizeAverage"
            android:layout_marginTop="@dimen/seekbarsize"
            android:textColor="@color/bg_color"
            android:textStyle="bold" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginRight="@dimen/textSizeSmall"
            android:layout_marginLeft="@dimen/textSizeSmall"
            android:background="@color/grey"/>
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
           android:gravity="center"
           android:layout_marginRight="@dimen/textSizeSmall"
            android:layout_marginLeft="@dimen/textSizeSmall"
            android:orientation="horizontal">
            <TextView
                android:layout_width="1dp"
                android:layout_height="match_parent"
                android:background="@color/grey"/>
            <TextView
                android:layout_width="@dimen/buttonHeightLarge"
                android:layout_height="@dimen/buttonHeightSmall"
                android:gravity="center"
                android:text="Level"
                android:textSize="@dimen/textSizeSmall"
                android:textColor="@color/material_black"
                android:textStyle="bold" />
            <TextView
                android:layout_width="1dp"
                android:layout_height="match_parent"
                android:background="@color/grey"/>

            <TextView
                android:layout_width="@dimen/buttonHeightLarge"
                android:layout_height="@dimen/buttonHeightSmall"
                android:layout_weight="1"
                android:gravity="center"
                android:text="Point"
                android:textSize="@dimen/textSizeSmall"
                android:textColor="@color/material_black"
                android:textStyle="bold" />
            <TextView
                android:layout_width="1dp"
                android:layout_height="match_parent"
                android:background="@color/grey"/>
            <TextView
                android:layout_width="@dimen/buttonHeightLarge"
                android:layout_height="@dimen/buttonHeightSmall"
                android:layout_weight="1"
                android:gravity="center"
                android:text="Rate"
                android:textSize="@dimen/textSizeSmall"
                android:textColor="@color/material_black"
                android:textStyle="bold" />
            <TextView
                android:layout_width="1dp"
                android:layout_height="match_parent"
                android:background="@color/grey"/>
        </LinearLayout>
        <TextView
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginRight="@dimen/textSizeSmall"
            android:layout_marginLeft="@dimen/textSizeSmall"
            android:background="@color/grey"/>
    </LinearLayout>

    <LinearLayout
        android:id="@+id/linearLevel"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginBottom="@dimen/textSizeSmall"
        android:orientation="vertical"></LinearLayout>
</LinearLayout>